Bug 128837 - shmget() man page missing SHM_HUGETLB
shmget() man page missing SHM_HUGETLB
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-30 07:12 EDT by Nick Strugnell
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 1.67-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 12:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Strugnell 2004-07-30 07:12:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040303

Description of problem:
shmget (2) manpage is missing a description of the SHM_HUGETLB flag,
used for allocating HUGETLB pages for shared memory.

Version-Release number of selected component (if applicable):
man-pages-1.60-4.1

How reproducible:
Always

Steps to Reproduce:
1.man shmget
2.
3.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.